map: Packed
gamemode: Secret
roundEndPlayers:
- playerOOCName: Urouz
  playerICName: Javon Vanleer
  playerGuid: 5cd026ae-6fbc-4238-98d7-dc9d83428cb0
  jobPrototypes:
  - Passenger
  antagPrototypes: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: raptor
roundId: 110357
endTick: 484622
duration: 00:19:45.8988141
fileCount: 127
size: 26517870
uncompressedSize: 142764161
endTime: 04:29:14.0171793
...
